/*---------------------------------------------------------------------------------

 Theme Name:   Cooeeweb
 Theme URI:    https://canberraartz.com.au/
 Description:  Base child theme for Divi
 Author:       Christopher Gray
 Author URI:   https://canberraartz.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*Account page nav buttons, and other buttons used by MemberPress*/
.mepr-submit, .button-primary, .mepr-active-nav-tab a {
    color: #ffffff!important;
    border-width: 10px!important;
    border-color: #7272ff;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    padding-left: 2em;
    padding-right: 2em;
    background-color: #7272ff !important;
}
 
#mepr-account-nav {
    text-align: left;
}
 
.mepr-nav-item a, .mepr-payments a {
    background: #eeeeee;
    padding: 0.5em 1em;
  border-radius: 100px;
}
/*styles form fields and text form field text*/
.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    border: 1px solid rgba(71,74,182,0.12)!important;
    color: rgba(114,114,255,0.91)!important;
    padding: 12px 10px !important;
}
.page .mepr_mepr_home_phone #mepr_home_phone1 {
        text-align: right;
}
.page .mepr_mepr_mobile_phone #mepr_mobile_phone1 {
        text-align: right;
}

@media (min-width: 768px){
    #customer_details{
        width: 60%;
        float: left;
    }
    #order_review_heading{
        width: 30%;
        float: left;
    padding-left: 30px;
    }
    #order_review{
        width: 40%;
        float: left;
        padding-left: 30px;
    }
    .woocommerce table.shop_table td{
        width: 50%;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
        width: 100%;
    }
}
.woocommerce-additional-fields__field-wrapper {
    margin-bottom: 30px;
}

/*product table*/
.prod_light{
    font-family: 'museosans_300' !important;
}

/*Extra fields*/
.wcextrafields .wapf-field-label.wapf--above{
	margin-bottom:unset !important;
}


@media screen and (min-width: 981px) {
    #et_mobile_nav_menu + .et-cart-info, #et-info .et-cart-info {
        display: none;
}
}

@media screen and (max-width: 767px) {
    #et-info .et-cart-info {
        position: relative;
        left: 15px;
}
}


/*Cart icon mobile fix*/
@media screen and (min-width: 320px) and (max-width: 479px) {
	#et-top-navigation .et-cart-info {
    margin: 5px 0 0 40px !important;
}
}